Skip to content
Permalink
Browse files
Update NodeJsDeprecation.md
  • Loading branch information
shazron committed Oct 7, 2016
1 parent 510ff21 commit 4cb9b299b67b91b81c003fad247b42b9dece1297
Showing 1 changed file with 1 addition and 1 deletion.
@@ -1,5 +1,5 @@
# Deprecation of node.js 0.x and upgrade to a minimum usage of node.js 4.x in Apache Cordova
- Status: Proposed
- Status: Completed

Right now, all the platforms and plugins require a minimum of `node 0.10` to be installed. `node 0.10` has been out of LTS [1] for a while now, and its maintenance period (security bug fixes) **stops on Oct 2016**. `node 0.12` will be out of maintenance **Jan 1st 2017**.

0 comments on commit 4cb9b29

Please sign in to comment.